@font-face {
	font-family: 'Calibri';
	src: url('../fonts/Calibri.eot');
	src: url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family:Calibri, Verdana, sans-serif !important;
}
@media screen and (min-width:1024px) {
	html, body, .fullpage-maincontainer, .farea, #fullpage-sidebar {
		height: 100%;
	}

	#fullpage-sidebar {
		overflow: scroll;
	}
	#fullpage-sidebar .navig-area {
		max-height: 550px;
	}
	#lensmenu .menu {
		margin-bottom: 100px;
	}
}

#float-menu {
	position: fixed;
	top: 0;
	right: 0;
	font-size: 0.7em;
	padding: 2px;
	background-color: rgba(255,255,255,0.6);
}

#float-menu li {
	display: inline-block;
}

#float-menu li a {
	padding: 0 4px;
	border-right: 1px solid #b5b4b4;
}
#float-menu li:last-child a {
	border-right: none;
}
